Browse Source

Use Ruby ==2.5.2== 2.5.3 (#9003)

* Use Ruby 2.5.2

* Specify 2.5.2p104 as RUBY VERSION

Heorku refers to RUBY VERSION in Gemfile.lock

* Use ruby-2.5.3
Daigo 3 Dango 2 months ago
parent
commit
e5762875a4
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      .ruby-version
  2. 1
    1
      Gemfile.lock

+ 1
- 1
.ruby-version View File

@@ -1 +1 @@
1
-2.5.1
1
+2.5.3

+ 1
- 1
Gemfile.lock View File

@@ -763,7 +763,7 @@ DEPENDENCIES
763 763
   webpush
764 764
 
765 765
 RUBY VERSION
766
-   ruby 2.5.0p0
766
+   ruby 2.5.3p105
767 767
 
768 768
 BUNDLED WITH
769 769
    1.16.5